.downloadheading{
    color: #014c7a;
    font-size: 23px;
    text-align: center;
    font-family: system-ui;
    /* line-height: 21px; */
    letter-spacing: 5px;
    font-weight: bold;

 
    text-shadow: 1px 1px 1px lightgray;
}
.downloadimage{
    height: 450px;
    width: 100%;

}


    .downloadpara {
        margin-top: 87px;
        text-align: justify;
        font-size: 15px;
        line-height: 30px;
        font-family: monospace;
    }
    .downloadbutton{
        background-color: #014c7a;
        float: right;
        margin-top: 114px;
    }
    @media(max-width:768px){
        .downloadbutton{
            margin-bottom: 30px;
        }
    }
    .downloadbutton:hover{
        background-color: #0077b5;
    }
    .downloadpart{
        border: 2px solid gray;
    border-radius: 35px;
    box-shadow: 20px 20px 50px grey;
    }

